# $Id$

# RegistryWSDLPublisher class
jonas.service.wsdl.class    org.ow2.jonas.ws.publish.internal.registry.RegistryWSDLPublisher

# User name and Password to access Registry
jonas.service.publish.uddi.username                 jonas
jonas.service.publish.uddi.password                 jonas

# Organization name, small desc (optionnal) and primary contact name.
jonas.service.publish.uddi.organization.name        OW2
jonas.service.publish.uddi.organization.desc        OW2 Consortium (http://www.ow2.org)
jonas.service.publish.uddi.organization.person_name JOnAS

# URLs where Registry can be contacted (Publish an Query APIs)
javax.xml.registry.lifeCycleManagerURL  http://localhost:9000/juddi/publish
javax.xml.registry.queryManagerURL      http://localhost:9000/juddi/inquiry
